/*
 Theme Name:     Design Team
 Theme URI:      http://inovaweb.co.nz
 Description:    Inovaweb Solutions Theme
 Author:         Luiz Santos
 Author URI:     http://www.inovaweb.co.nz
 Template:       Divi
 Version:        1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
	color: #000000;
    font-size: 16px;
}

h1,h2,h3,h4,h5 {
	margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 0;
    letter-spacing: 5px !important;
    text-transform: uppercase;
    border-bottom: none;
    line-height: 150%;
}

p {
	margin-top: 5px;
    margin-bottom: 16px;
    line-height: 150%;
    font-size: 1.125em;
}


/* a href Hover Effect */

a:hover {
	color: #D8C69C !important;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1; 
    background-color: transparent;
}

#top-menu a:hover {
    color: #D8C69C !important;
}



/* ---------------
   Menu Navigation
--------------- */

.logo_container {
    display: none;
}

#et_top_search {
    display: none;
}

/*.et_header_style_fullscreen .et_slide_menu_top .et-search-form {
    display: none;
} */

.et_slide_in_menu_container ul#mobile_menu_slide {
    /*font-family: "brandon-grotesque",Arial,Helvetica,sans-serif; */
    padding-left: 65px !important;
}

.mobile_menu_bar, .et_toggle_slide_menu {
    font-size: 45px !important;
}

.mobile_menu_bar:before, .et_toggle_slide_menu:after {
    font-size: 45px !important;
}

.mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu {
    color: #D8C69C !important;
}

.et_slide_in_menu_container #mobile_menu_slide li a:hover {
    color: #D8C69C;
}

.et_slide_in_menu_container #mobile_menu_slide li li a {
    opacity: inherit;
}

body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header, body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header {
    background: none;
}

.et_header_style_slide .et_slide_in_menu_container a {
    font-size: 21px !important;
}

.et_slide_in_menu_container {
    background-color: #000000 !important;
}


@media (max-width: 980px) {
 .container.et_menu_container { 
 width: calc( 100% - 60px);
 }
}

.et_mobile_menu {
 margin-left: -30px;
 padding: 5%;
 width: calc( 100% + 60px);
}


/* Horizontal Line */

hr {
    background-color: #D8C69C;
    height: 1px;
    border: none;
}



/* --------------
   Footer Info
   ----------- */

#footer-info {
    font-size: 14px !important;
    font-weight: 500;
    float: inherit;
    color: #fff !important;
    text-align: center;
}

#footer-info a {
    color: #999 !important;
}

#footer-info a:hover {
    color: #D8C69C !important;
    opacity: 1; 
    background-color: transparent;
}

#footer-bottom {
    background-color: #030000;
    padding: 1px 0 10px;
}


/* ---------
   Error 404 
--------- */
/*
.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none !important;
}

.error404 .et_pb_post:sst-child {
margin-bottom: 0;
}
*/

/* -------------------
   Search Results Page 
------------------- */
/*
.search .search-results #main-content .container, .error404 #content-area, .search .search-results #left-area {
 background-color: #0379C1 !important;
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
 border-right: none !important;
 border-left: none !important;
}

.search .search-results #sidebar .et_right_sidebar {
 display: none !important;
}

.et_right_sidebar #sidebar {
 display: none !important;
}

.search .search-results .et_pb_post:last-child {
margin-bottom: 0;
}

.search-results #main-content {
 background-color: #0379C1 !important;
}

.search-results #left-area .post-meta a {
    color: #fff !important;
    text-decoration: none;
}

.search-results .post-meta {
 display: none;
}

#main-content .container:before {
 display: none !important;
}

.et_right_sidebar #left-area {
    float: left;
    padding-right: none;
}

#left-area {
    width: 80% !important;
    padding-bottom: 260px;
}
*/